<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sv', version '2.2'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'Du har inte valt säkerhetsgrad. Förutsatt att: {$a}.';
$string['certainty1'] = 'Inte mycket (mindre än 67%)';
$string['certainty2'] = 'Ganska (mer än 67%)';
$string['certainty3'] = 'Mycket (mer än 80%)';
$string['howcertainareyou'] = 'Hur säker är du? {$a}';
$string['markadjustment'] = 'Baserat på dina säkerhetsval har ditt grundbetyg {$a->rawmark} justeras till {$a->mark}.';
$string['pluginname'] = 'Samlad återkoppling med CBM';
