<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_missingtype', language 'sv', version '2.2'.
 *
 * @package     qtype_missingtype
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerno'] = 'Svar {$a}';
$string['cannotchangeamissingqtype'] = 'Du kan inte göra ändringar i en fråga av en inte installerad frågetyp.';
$string['deletedquestion'] = 'Saknad fråga';
$string['deletedquestiontext'] = 'Frågan saknas. Kan inte visa någonting.';
$string['missing'] = 'Frågor av en typ som inte är installerad i det här systemet.';
$string['missingqtypewarning'] = 'Denna fråga är av en frågetyp som för närvarande inte är installerad i systemet. Du kan inte göra något med den här frågan.';
$string['pluginname'] = 'Saknad typ';
$string['pluginnameadding'] = 'Lägger till en fråga av en typ som inte finns installerad på det här systemet';
$string['pluginnameediting'] = 'Redigera en fråga av en typ som inte finns installerad på det här systemet';
$string['warningmissingtype'] = '<b>Denna fråga är av en frågetyp som för närvarande inte är installerad i systemet.
Kontakta din moodleadministratör.';
