<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'sv', version '2.2'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Flytta det här till dockan';
$string['anypagematchingtheabove'] = 'Alla sidor som matchar den ovanstående';
$string['appearsinsubcontexts'] = 'Förekommer i underliggande sammanhang';
$string['blocksettings'] = 'Blockinställningar';
$string['bracketfirst'] = '{$a} (första)';
$string['bracketlast'] = '{$a} (sista)';
$string['contexts'] = 'Sammanhang för sida';
$string['contexts_help'] = 'Kontexter är mer specifika typer av sidor där det här blocket kan visas inom den ursprungliga blockplatsen. Du kommer att ha olika alternativ här beroende på den ursprungliga blockplatsen och din nuvarande plats. Till exempel kan du begränsa ett block till att endast visas på forumsidor i en kurs genom att lägga till blocket till kursen (vilket även gör att det visas på alla undersidor) och sedan gå in i ett forum och redigera blockinställningarna igen för att begränsa visning till bara forumsidor.';
$string['createdat'] = 'Blockets originalplacering';
$string['createdat_help'] = 'Den plats där blocket ursprungligen skapades. Blockets inställningar kan få det att visas även i andra sammanhang. Till exempel, ett block som skapats på en kurssida kan visas även inom aktiviteter i den kursen. Ett block som skapats på webbplatsens startsida kan visas på hela webbplatsen.';
$string['defaultregion'] = 'Standardplacering';
$string['defaultregion_help'] = 'Teman kan definiera en eller flera blockregioner där blocken visas. Denna inställning bestämmer i vilken av dessa du vill att blocket visas som förinställning. Detta kan överskridas av andra block på vissa sidor.';
$string['defaultweight'] = 'Standardvikt';
$string['defaultweight_help'] = 'Den förinställda viktningen låter dig grovt bestämma var blocket ska visas i den valda regionen/placeringen, högst upp eller längst ned. Den slutliga placeringen beräknas mellan alla block i den regionen. (Exempelvis kan ju bara ett block visas överst. Detta värde kan överskridas på vissa sidor om det behövs.';
$string['hidedockpanel'] = 'Göm dockpanelen';
$string['hidepanel'] = 'Göm panel';
$string['moveblockhere'] = 'Flytta block hit';
$string['movingthisblockcancel'] = 'Flyttar det här blocket ({$a})';
$string['onthispage'] = 'På den här sidan';
$string['pagetypes'] = 'Sidtyper';
$string['pagetypewarning'] = 'Den tidigare angivna sidtypen är inte längre valbar. Välj den lämpligaste sidtypen nedan.';
$string['region'] = 'Placering';
$string['restrictpagetypes'] = 'Begränsa till den här typen av sidor';
$string['showoncontextandsubs'] = 'Visa på \'{$a}\' och alla sidor inom den';
$string['showoncontextonly'] = 'Visa bara på \'{$a}\' ';
$string['showonentiresite'] = 'Visa över hela webbplatsen';
$string['showonfrontpageandsubs'] = 'Visa på hemsidan och på alla sidor som läggs till ingångssidan';
$string['showonfrontpageonly'] = 'Visa bara på ingångssidan';
$string['subpages'] = 'Specifik underliggande sida';
$string['thisspecificpage'] = 'Den här specifika sidan (sida {$a})';
$string['undockall'] = 'Frigör samtliga från dockning';
$string['undockitem'] = 'Frigör den här komponenten från dockning';
$string['visible'] = 'Synligt';
$string['weight'] = 'Vikt ';
$string['wherethisblockappears'] = 'Där det här blocket förekommer';
