<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'sv', version '2.2'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Paketarkiv';
$string['areacontent'] = 'Innehåll';
$string['contentheader'] = 'Innehåll';
$string['deploymenterror'] = 'Fel i innehållspaket!';
$string['imscp:view'] = 'Visa IMS-innehåll';
$string['keepold'] = 'Arkivera paket';
$string['keepoldexplain'] = 'Hur många paket ska arkiveras?';
$string['modulename'] = 'IMS-innehållspaket';
$string['modulename_help'] = 'Ett innehållspaket av typ IMS gör det möjligt att i kursen visa paket som har skapats i enlighet med specifikationen för paketering av innehåll.';
$string['modulenameplural'] = 'IMS-innehållspaket';
$string['navigation'] = 'Navigering';
$string['packagefile'] = 'Paketfil';
$string['page-mod-imscp-x'] = 'Modulsida för IMS-innehållspaket';
$string['pluginadministration'] = 'Administrera IMSCP';
$string['pluginname'] = 'IMS-innehållspaket';
$string['toc'] = 'Innehållsförteckning';
