<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'sv', version '2.2'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Alla valda försök har betygsatts. Återvänder till listan över frågor.';
$string['alreadygraded'] = 'Redan betygssatt.';
$string['alsoshowautomaticallygraded'] = 'Visa även frågor som har betygsatts automatiskt.';
$string['attemptstograde'] = 'Försök att betygsätta.';
$string['automaticallygraded'] = 'Automatiskt betygsatt';
$string['backtothelistofquestions'] = 'Tillbaka till listan över frågor';
$string['bydate'] = 'På datum';
$string['bystudentidnumber'] = 'På elevidnummer';
$string['bystudentname'] = 'På elevnamn';
$string['cannotgradethisattempt'] = 'Kan inte betygsätta detta försök.';
$string['cannotloadquestioninfo'] = 'Kunde inte ladda frågespecifik information';
$string['changeoptions'] = 'Ändra alternativ';
$string['essayonly'] = 'De följande frågorna måste Du bedöma/betygssätta manuellt.';
$string['grade'] = 'betyg';
$string['gradeall'] = 'betygsätt alla';
$string['gradeattemptsall'] = 'Alla ({$a})';
$string['gradeattemptsautograded'] = 'De som bedömts automatiskt ({$a})';
$string['gradeattemptsmanuallygraded'] = 'De som bedömts manuellt ({$a})';
$string['gradeattemptsneedsgrading'] = 'De som saknar bedömning ({$a})';
$string['graded'] = '(betygsatt)';
$string['gradenextungraded'] = 'Bedöm nästa {$a} obedömda';
$string['gradeungraded'] = 'Bedöm alla {$a} obedömda';
$string['grading'] = 'Manuell bedömning/betygssättning';
$string['grading:componentname'] = 'Manuell betygsrapport';
$string['grading:viewidnumber'] = 'Visa elevidnummer vid betygsättning';
$string['grading:viewstudentnames'] = 'Visa elenamn vid betygsättning';
$string['gradingall'] = 'Alla {$a} försök på denna fråga';
$string['gradingattempt'] = 'Försök nr {$a->attempt} av {$a->fullname}';
$string['gradingattemptsxtoyofz'] = 'Försök {$a->from} - {$a->to} av {$a->of}';
$string['gradingattemptwithidnumber'] = 'Försök nr {$a->attempt} av {$a->fullname} ({$a->idnumber})';
$string['gradingnextungraded'] = 'Nästa {$a} obedömda försök';
$string['gradingnotallowed'] = 'Du har inte tillstånd att manuellt sätta betyg på svaren på det här testet.';
$string['gradingquestionx'] = 'Bedömmer fråga {$a->number}: {$a->questionname}';
$string['gradingreport'] = 'Manuell betygsrapport';
$string['gradingungraded'] = '{$a} obedömda försök';
$string['gradinguser'] = 'Försök av {$a}';
$string['hideautomaticallygraded'] = 'Dölj frågor som har betygsatts automatiskt';
$string['inprogress'] = 'Pågående';
$string['invalidattemptid'] = 'Inget sånt försöks ID existerar';
$string['invalidquestionid'] = 'Bedömningsbar fråga med id {$a} kunde inte hittas';
$string['noquestionsfound'] = 'Inga manuellt betygsatta frågor hittades';
$string['options'] = 'Alternativ';
$string['orderattempts'] = 'Beställ försök';
$string['pluginname'] = 'Manuell betygsättning';
$string['qno'] = 'Fr.';
$string['questionname'] = 'Frågenamn';
$string['questionsperpage'] = 'Frågor per sida';
$string['questionsthatneedgrading'] = 'Frågor som behöver betygsättas';
$string['questiontitle'] = 'Fråga {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} försök {$a->openspan}graded{$a->closespan}).';
$string['randomly'] = 'Slumpvis';
$string['saveandnext'] = 'Spara och gå till nästa sida';
$string['showstudentnames'] = 'Visa elevnamn';
$string['tograde'] = 'Att betygsätta';
$string['total'] = 'Totalt';
$string['unknownquestion'] = 'Okänd fråga';
$string['updategrade'] = 'uppdatera betyg';
